Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

⬆️ git-utils@5.5.0 #19021

Merged
merged 1 commit into from Mar 22, 2019

Conversation

Projects
None yet
1 participant
@rafeca
Copy link
Contributor

commented Mar 21, 2019

This new version contains libgit2/libgit2@9084712 and we're hoping to get some of the crashes and flaky tests solved (more info).

⬆️ git-utils@5.5.0
This new version contains libgit2/libgit2@9084712

@rafeca rafeca referenced this pull request Mar 21, 2019

Closed

Try upgrading libgit2 to resolve renderer crashes #19007

3 of 3 tasks complete
@rafeca

This comment has been minimized.

Copy link
Contributor Author

commented Mar 22, 2019

After the investigation done in #19007, we're cautiously optimistic that this will fix some of the crashes that we had in our CI and we don't think it's going to introduce new crashes

@rafeca rafeca merged commit 2067048 into atom:master Mar 22, 2019

2 checks passed

Atom Pull Requests #20190321.16 succeeded
Details
continuous-integration/appveyor/pr AppVeyor build succeeded
Details

@rafeca rafeca self-assigned this Mar 22, 2019

@rafeca rafeca deleted the rafeca:upgrade-git-utils branch Mar 22, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.